# Maintainer: GiacoLenzo2109 <GiacoLenzo2109@gmail.com>

# Arch credits:
# Pierre Schmitz <pierre@archlinux.de>

pkgname=croco-keyring
pkgver=20210926
pkgrel=2
pkgdesc='Croco-OS PGP keyring'
arch=('any')
url='http://croco-os.org'
license=('GPL')
install="${pkgname}.install"
source=('Makefile'
        'croco.gpg'
        'croco-trusted')
sha256sums=('SKIP'
            'SKIP'
            'SKIP')

package() {
  cd "${srcdir}"
  make PREFIX=/usr DESTDIR=${pkgdir} install
}
